Subject: G92. Two forthcoming summaries

From: [email-masked] (Aiaz Bakassov, Phys. Chem., ETH Zurich)
Date: Fri, 1 Jul 1994 14:46:48 +0200

Dear netters,

I have recently posted two questions
(in chronological order):

1. About extraction of core energies
   and, possibly, of two-electron repulsion
   integrals from G92;

2. About batch queue control
   when mixing G92 with some "my_code"
   both under VMS and under UNIX.

First question attracted replies
from only one person - Alberto Gobbi,
and his advice about core energies
worked perfectly. Many many thanks to him.
I am checking his other advices.
That'll be finished in a day or two.
And the summary about question 1
will be posted.

Second question attracted a lot of replies,
showing thus far that the question is of real
interest. Thanks so much !
The spectrum of advices is really
very wide. It's a tough task to check them all,
but I'll try -- give me a week please for that.
Summary will be posted.

Sincerely,
--------------------------------------------------------
--------------
 Aiaz BAKASSOV (English: Ayaz BAKASOV)  | Phone:  +41 1 
632 79 18
 Laboratorium fuer Phys. Chemie         | FAX:    +41 1 
632 10 21
 ETH-Zuerich (Zentrum)          | E-mail: 
[email-masked]
 CH-8092 Zurich, Switzerland    |         
[email-masked]
--------------------------------------------------------
--------------